<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/languages.php File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/languages.php File Reference</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Enumerations</h2></td></tr>
<tr><td colspan="2"><div class="groupHeader"></div></td></tr>
<tr><td colspan="2"><div class="groupText"><p><a class="anchor" id="amgrpd41d8cd98f00b204e9800998ecf8427e"></a> </p>
<br/><br/></div></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">enum &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="languages_8php.html#a5240d70ccee91bef362f140ac1b2ed00">CAS_STR_USING_SERVER</a> </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">enum &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="languages_8php.html#a999b1717ee6dd2a0dac03e37c934761d">CAS_STR_AUTHENTICATION_WANTED</a> </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">enum &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="languages_8php.html#a13b03baa656e8d87381b940fd861a991">CAS_STR_LOGOUT</a> </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">enum &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="languages_8php.html#afe67c82a8a48d757da2d1953885cce74">CAS_STR_SHOULD_HAVE_BEEN_REDIRECTED</a> </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">enum &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="languages_8php.html#a54b561ecd13a0e2d6d916e33d92a550d">CAS_STR_AUTHENTICATION_FAILED</a> </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">enum &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="languages_8php.html#af832fd46e6e716b47f2c711aa96fe197">CAS_STR_YOU_WERE_NOT_AUTHENTICATED</a> </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">enum &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="languages_8php.html#abbacf10862ddf542ca5bf4dcebe26882">CAS_STR_SERVICE_UNAVAILABLE</a> </td></tr>
</table>
<hr/><a name="_details"></a><h2>Detailed Description</h2>
<p>Internationalization constants </p>
<dl class="author"><dt><b>Author:</b></dt><dd>Pascal Aubry &lt;pascal.aubry at univ-rennes1.fr&gt; </dd></dl>
<dl class="see"><dt><b>See also:</b></dt><dd><a class="el" href="group__internal_lang.html">Internationalization </a> </dd></dl>
<hr/><h2>Enumeration Type Documentation</h2>
<a class="anchor" id="a54b561ecd13a0e2d6d916e33d92a550d"></a><!-- doxytag: member="languages.php::CAS_STR_AUTHENTICATION_FAILED" ref="a54b561ecd13a0e2d6d916e33d92a550d" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="languages_8php.html#a54b561ecd13a0e2d6d916e33d92a550d">CAS_STR_AUTHENTICATION_FAILED</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a999b1717ee6dd2a0dac03e37c934761d"></a><!-- doxytag: member="languages.php::CAS_STR_AUTHENTICATION_WANTED" ref="a999b1717ee6dd2a0dac03e37c934761d" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="languages_8php.html#a999b1717ee6dd2a0dac03e37c934761d">CAS_STR_AUTHENTICATION_WANTED</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a13b03baa656e8d87381b940fd861a991"></a><!-- doxytag: member="languages.php::CAS_STR_LOGOUT" ref="a13b03baa656e8d87381b940fd861a991" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="languages_8php.html#a13b03baa656e8d87381b940fd861a991">CAS_STR_LOGOUT</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="abbacf10862ddf542ca5bf4dcebe26882"></a><!-- doxytag: member="languages.php::CAS_STR_SERVICE_UNAVAILABLE" ref="abbacf10862ddf542ca5bf4dcebe26882" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="languages_8php.html#abbacf10862ddf542ca5bf4dcebe26882">CAS_STR_SERVICE_UNAVAILABLE</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="afe67c82a8a48d757da2d1953885cce74"></a><!-- doxytag: member="languages.php::CAS_STR_SHOULD_HAVE_BEEN_REDIRECTED" ref="afe67c82a8a48d757da2d1953885cce74" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="languages_8php.html#afe67c82a8a48d757da2d1953885cce74">CAS_STR_SHOULD_HAVE_BEEN_REDIRECTED</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a5240d70ccee91bef362f140ac1b2ed00"></a><!-- doxytag: member="languages.php::CAS_STR_USING_SERVER" ref="a5240d70ccee91bef362f140ac1b2ed00" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="languages_8php.html#a5240d70ccee91bef362f140ac1b2ed00">CAS_STR_USING_SERVER</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<p>a <a class="el" href="classphp_c_a_s.html">phpCAS</a> string index </p>

</div>
</div>
<a class="anchor" id="af832fd46e6e716b47f2c711aa96fe197"></a><!-- doxytag: member="languages.php::CAS_STR_YOU_WERE_NOT_AUTHENTICATED" ref="af832fd46e6e716b47f2c711aa96fe197" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="languages_8php.html#af832fd46e6e716b47f2c711aa96fe197">CAS_STR_YOU_WERE_NOT_AUTHENTICATED</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:55 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
